@charset "euc-jp";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&display=swap');

#page-wrapper {
  position: relative;
}
#wrapper {
  padding-top: 1em;
}
.container {
  max-width: 900px;
  margin-top: 100px;
}

@media screen and (max-width: 899px) {
  .container {
    margin-top: 80px;
  }
}

textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {
  border: 1px solid #ccc;
  background-color: #fff;
}

textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus {
  outline: 0;
  outline: thin dotted \9;
  border-color: rgba(82, 168, 236, 0.8);
}


.muted {
  color: #999;
}

body {
  color: #464e54;
  background-color: #fff;
  background-image: url(https://img.shop-pro.jp/tmpl_img/69/bg.gif);
}

a {
  color: #464e54;
}
  a:hover {
    color: #5e5e5e;
  }

a.muted:hover,
a.muted:focus {
  color: #808080;
}

.text-warning {
  color: #c09853;
}

a.text-warning:hover,
a.text-warning:focus {
  color: #a47e3c;
}

.text-error {
  color: #b94a48;
}

a.text-error:hover,
a.text-error:focus {
  color: #953b39;
}

.text-info {
  color: #3a87ad;
}

a.text-info:hover,
a.text-info:focus {
  color: #2d6987;
}

.text-success {
  color: #468847;
}

a.text-success:hover,
a.text-success:focus {
  color: #356635;
}

.btn-01 {
  border: 1px solid #4d4d4d;
  background-color: #4d4d4d;
  color: #fff;
  *background-color: #4d4d4d;
}

h2 {
  margin: 30px 0;
  text-align: center;
}
  .ttl-h2 {
    position: relative;
  }
  .ttl-h2:before {
    position: absolute;
    top: 50%;
    z-index: -1;
    display: block;
    width: 100%;
    height: 1px;
    background-color: #ccc;
    content: "";
  }
  .ttl-h2 span {
    padding: 0 2em;
    background-color: #fff;
  }

.btn-01 {
  border: 1px solid #4d4d4d;
  background-color: #4d4d4d;
  color: #fff;
  *background-color: #4d4d4d;
}

.btn-01:hover,
.btn-01:focus,
.btn-01:active,
.btn-01.active,
.btn-01.disabled,
.btn-01[disabled] {
  border: 1px solid #5e5e5e;
  background-color: #5e5e5e;
  color: #fff;
  *background-color: #5e5e5e;
}

.btn-02 {
  border: 1px solid #d8d8d8;
  background-color: #d8d8d8;
  color: #4d4d4d;
  *background-color: #d8d8d8;
}

.btn-02:hover,
.btn-02:focus,
.btn-02:active,
.btn-02.active,
.btn-02.disabled,
.btn-02[disabled] {
  border: 1px solid #d8d8d8;
  background-color: #d8d8d8;
  color: #4d4d4d;
  *background-color: #d8d8d8;
}
.product-order-num input {
  border-color: #d8d8d8;
}

/*
 * web font
 */
.google-font {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 400;
  font-family: 'Karla', sans-serif;
}
  .google-font.fwb {
    font-weight: 700;
  }

/*
 * icon
 */
.icon-b,
.icon-w {
  display: inline-block;
  width: 16px;
  height: 16px;
  *display: inline;
  *zoom: 1;
}
.icon-b {
  background-image: url(https://img.shop-pro.jp/tmpl_img/69/icon16_b.png);
}
.icon-w {
  background-image: url(https://img.shop-pro.jp/tmpl_img/69/icon16_w.png);
}
@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min--moz-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 2/1), only screen and (min-device-pixel-ratio: 2), only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min--moz--device-pixel-ratio: 1.5), only screen and (min-device-pixel-ratio: 1.5), only screen and (min-resolution: 192dpi), only screen and (min-resolution: 2dppx) {
  .icon-b,
  .icon-w {
    -webkit-background-size: 368px 320px;
    background-size: 368px 320px;
  }
  .icon-lg-b,
  .icon-lg-w {
    -webkit-background-size: 552px 480px;
    background-size: 552px 480px;
  }
  .icon-b {
    background-image: url(https://img.shop-pro.jp/tmpl_img/69/icon16_2x_b.png);
  }
  .icon-w {
    background-image: url(https://img.shop-pro.jp/tmpl_img/69/icon16_2x_w.png);
  }
  .icon-lg-b {
    background-image: url(https://img.shop-pro.jp/tmpl_img/69/icon24_2x_b.png);
  }
  .icon-lg-w {
    background-image: url(https://img.shop-pro.jp/tmpl_img/69/icon24_2x_w.png);
  }
}
.icon-cart { background-position: -176px -64px; }
.icon-user { background-position: -208px -0px; }
.icon-adduser { background-position: -240px -0px; }
.icon-logout { background-position: -32px -80px; }
.icon-login { background-position: -48px -80px; }
/* icon large */
.icon-twitter { background-position: -144px -264px; }
.icon-facebook { background-position: -192px -264px; }
.icon-instagram { background-position: -168px -288px; }
.icon-youtube { background-position: -191px -240px; }
.icon-mail { background-position: -96px -0px; }
.icon-lg-w.icon-cart { background-position: -264px -96px; }
.icon-lg-w.icon-chevron_up { background-position: -0px -216px; }
.icon-lg-w.icon-chevron_down { background-position: -528px -192px; }

.icon-lg-b,
.icon-lg-w {
  width: 24px;
  height: 24px;
  display: inline-block;
  *display: inline;
  *zoom: 1;
}
.icon-lg-b {
  background-image: url(https://img.shop-pro.jp/tmpl_img/69/icon24_b.png);
}
.icon-lg-w {
  background-image: url(https://img.shop-pro.jp/tmpl_img/69/icon24_w.png);
}


/*
 * header
 */
#header-wrapper {
  margin-bottom: 4em;
}
.header-link a {
  color: #4d4d4d;
}
.header-link a:hover {
  text-decoration: none;
  opacity: 0.7;
}

/* header-line-nav */
.header-line-nav li {
  padding-top: 5px;
}
  .header-line-nav a {
    cursor: pointer;
  }
  .header-line-nav span {
    float: left;
    padding-left: 4px;
    font-size: 12px;
    line-height: 1.5em;
  }
  .header-line-nav .icon-b,
  .header-line-nav .icon-w {
    float: left;
  }
.view-cart {
  position: relative;
  top: -6px;
  padding-top: 0 !important;
}
.btn-viewcart {
  padding: 1px 15px 0 13px;
  -webkit-border-radius: 3em;
  -moz-border-radius: 3em;
  border-radius: 3em;
}

/* header logo */
.shop-name {
  clear: both;
  margin: 2em 0;
  text-align: center;
  font-size: 24px;
}
.shop-description {
  font-size: 12px;
  font-weight: normal;
  color: #4d4d4d;
}

/* header global nav */
#header-global-nav {
  margin: 1.8em 0;
  text-align: center;
  font-size: 16px;
}
  #header-global-nav li {
    margin: 0 1em;
  }

/* incart delivery */
.incart-delivery {
  float: right;
}
  .incart-delivery ul {
    margin: 0;
    padding: 10px 12px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background-color: #d9edf7;
    color: #31708f;
    list-style: none;
    font-size: 12px;
  }

/* slider */
.slider {
  margin-top: 2em;
  padding: 0 .1%;
  position: relative;
}
.bx-viewport {
  -moz-box-shadow: none !important;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
  left: 0 !important;
  border: none !important;
}
#slider div {
  width: 100% !important;
}

/*
 * product list
 */

.prd-lst-unit {
  margin-bottom: 60px;
  padding: 0 30px;
  text-align: center;
}
.prd-lst-img {
  display: block;
  margin: 0 auto 1em;
}
.prd-lst-span {
  display: block;
  margin: .3em 0;
  font-size: 12px;
}
.prd-lst-name {
  font-size: 14px;
}
.prd-lst-price {
  color: #abaaaa;
}
.prd-lst-regular {
  text-decoration: line-through;
}
.prd-lst-discount {
  color: #b81717;
}

/* product list sort */
.prd-lst-sort {
  margin: 3em 0;
  color: #888;
  text-align: center;
  font-size: 12px;
}

/* prduct list pager */
.prd-lst-pager {
  text-align: center;
}
.prd-lst-pos b {
  font-size: 18px;
  font-weight: normal;
}

/*
 * product
 */
.product-image-thumb img {
  border: 2px solid #fff;
}
.thumb-active img {
  border: 2px solid #4d4d4d;
}


/*
 * footer
 */

#footer-wrapper {
  padding-top: 3em;
}
.footer-primary {
  border-right: 1px solid #e7e7e7;
}

/* footer nav */
.footer-nav {
  list-style: none;
  margin: 0;
}
  .footer-nav li {
    margin: .8em 0;
  }
.footer-primary {
  padding: .3em 0;
}
  .footer-primary li {
    margin-right: 25px;
    margin-left: 5px;
  }
  .footer-primary a {
    color: #4d4d4d;
  }
  .freepage-nav {
    margin-right: 10%;
    margin-bottom: 1.5em;
    padding-bottom: .8em;
    border-bottom: 1px solid #e7e7e7;
  }
.footer-secondary {
  padding: .3em 0;
  font-size: 12px;
}
  .footer-secondary li {
    margin-left: 10%;
  }
  .footer-secondary li:before {
    margin-right: 4px;
    color: #abaaaa;
    content: "-";
  }
  .footer-secondary a {
    color: #abaaaa;
  }

/* social icon */
.social-nav {
  text-align: center;
  margin: 2em 0;
}

/* copyright */
.copyright {
  margin: 3em 0 2em;
  color: #abaaaa;
  text-align: center;
  font-size: 12px;
}
.powered {
  display: block;
  margin: .5em auto 0;
  width: 180px;
  height: auto;
}

/* pagetop */
#pagetop {
  position: fixed;
  right: 0;
  bottom: 100px;
  display: none;
}
.btn-pagetop {
  display: block;
  padding: .8em .4em .8em .5em;
  -webkit-border-radius: 3px 0 0 3px;
  -moz-border-radius: 3px 0 0 3px;
  border-radius: 3px 0 0 3px;
}


@media (max-width: 980px) {
  #base_gmoWrapp,
  #gmo_CMSPbar {
    overflow: hidden;
    min-width: 100% !important;
    width: 100% !important;
  }
  .container {
    max-width: 900px;
    width: 90%;
  }
}
@media (max-width: 768px) {
  #wrapper {
    padding-top: 3em;
  }
  .container {
    width: auto;
  }
  .header-dropdown {
    position: absolute;
    top: 0;
    z-index: 200;
    width: 100%;
    border-bottom: 1px solid #dbdbdb;
    background-color: #fff;
  }
  .header-dropdown.affix {
    position: fixed;
  }
    .header-dropdown .dropdown-nav li {
      border-bottom: 1px solid #dbdbdb;
      text-align: center;
    }
    .header-dropdown .dropdown-nav a {
      display: block;
      padding: 10px;
    }
    .header-dropdown .btn-dropdown {
      padding-left: 34px;
      font-size: 16px;
      line-height: 1.6;
    }
    .header-dropdown .btn-dropdown-close {
      opacity: 0.4;
    }
  .view-cart {
    position: static;
  }
    .view-cart a {
      background-color: #4d4d4d;
      color: #fff;
    }
    .view-cart span {
      display: block;
      width: 130px;
      margin: 0 auto;
    }
    .view-cart .icon-w {
      float: left;
      margin-top: -2px;
    }
  .incart-delivery {
    padding-top: 20px;
    float: none;
  }
  .prd-lst-sort {
    font-size: 14px;
  }
  .footer-primary,
  .footer-secondary {
    padding: 0;
    border: none;
  }
  .footer-nav {
    margin: 0;
    padding: 0;
    border-bottom: 3px double #e7e7e7;
  }
    .footer-primary .footer-nav:first-child {
      border-top: 3px double #e7e7e7;
    }
  .footer-nav li {
    margin: 0;
    font-size: 14px;
    border-top: 1px solid #e7e7e7;
  }
    .footer-nav li:first-child {
      border-top: none;
    }
  .footer-nav li:before {
    display: none;
  }
  .footer-nav a {
    display: block;
    padding: 1em;
    color: #4d4d4d;
  }
  .footer-nav a:hover {
    text-decoration: none;
  }
  .icon-b,
  .icon-w {
    display: inline-block;
    width: 24px;
    height: 24px;
    *display: inline;
    *zoom: 1;
  }
  .icon-b {
    background-image: url(https://img.shop-pro.jp/tmpl_img/69/icon24_b.png);
  }
  .icon-w {
    background-image: url(https://img.shop-pro.jp/tmpl_img/69/icon24_w.png);
  }
  .icon-cart { background-position: -264px -96px; }
  .icon-list { background-position: -288px -144px; }
  .icon-chevron_thin_up { background-position: -192px -216px; }
  @media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min--moz-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 2/1), only screen and (min-device-pixel-ratio: 2), only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min--moz--device-pixel-ratio: 1.5), only screen and (min-device-pixel-ratio: 1.5), only screen and (min-resolution: 192dpi), only screen and (min-resolution: 2dppx) {
    .icon-b,
    .icon-lg-b {
      background-image: url(https://img.shop-pro.jp/tmpl_img/69/icon24_2x_b.png);
    }
    .icon-w,
    .icon-lg-w {
      background-image: url(https://img.shop-pro.jp/tmpl_img/69/icon24_2x_w.png);
    }
    .icon-b,
    .icon-w {
      -webkit-background-size: 552px 480px;
      background-size: 552px 480px;
    }
  }
}
@media (max-width: 480px) {
  .ttl-h2 span {
    padding: 0 10px;
    font-size: 14px;
  }
  .prd-lst-unit {
    margin-bottom: 30px;
    height: auto !important;
  }
}

/* IE用 */
.ie_wrapper.container {
  width: 900px;
  overflow: auto;
}


/* 追記 */

html,body {
	font-size: 15px;	/*基準となるフォントサイズ*/
	height: 100%;
    box-sizing: border-box;
    font-family: "Noto Sans JP", -apple-system,
    BlinkMacSystemFont,
    "Helvetica Neue",
    "Segoe UI",
    "Noto Sans JP",
    "ヒラギノ角ゴシック",
    "Hiragino Sans",
    "Yu Gothic",
    "Meiryo",
    sans-serif;
}

	/*画面幅1200px以上の追加指定*/
	@media screen and (min-width:1000px) {

	html, body {
		font-size: 15px;
	}

	}/*追加指定ここまで*/

	/*画面幅1600px以上の追加指定*/
	@media screen and (min-width:1600px) {

	html, body {
		font-size: 1vw;
	}

	}/*追加指定ここまで*/
    /*header（ロゴが入った最上段のブロック）
---------------------------------------------------------------------------*/
/*ヘッダーブロック*/

header {
    font-family: "Noto Sans JP", "Hiragino Mincho Pro", "ヒラギノ明朝 Pro W3", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;
    line-height: 2;
	width: 100%;
	position: fixed;
	z-index: 100;
	left: 0px;
	top: 0px;
	flex-shrink: 0;
	display: flex;
	align-items: center;
	justify-content: space-between;
	background-color: #ffffff;
	background-color: rgba(255,255,255,1);
	height: 60px;	/*ヘッダーの高さ*/
    border-bottom: 1px solid #d9d9d9;

	transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
}

	/*画面幅800px以上の追加指定*/
	@media screen and (min-width:800px) {

	header {
		height: 90px;	/*ヘッダーの高さ*/
	}
	}/*追加指定ここまで*/

    .header-menu {
        position: absolute;
        right: 90px;
        top: calc(100% + 1px);
        background-color: #fff;
    }

    @media screen and (max-width:899px) {
      .header-menu {
        display: none;

      }
    }

    .header-menu > ul {
      margin-bottom: 0;
    }

    .header-menu > ul.inline > li, .header-menu > ol.inline > li {
      min-height: 21px;
    }


/*ロゴ画像*/
#logo img {
	display: block;
	width: 200px;	/*ロゴの幅*/
}
#logo {
	margin: 0;padding: 0;
	padding-left: 2vw;	/*ロゴの左側に空ける余白*/
}

/*画面幅800px以上の追加指定*/
	@media screen and (min-width:800px) {

	/*ロゴ画像*/
	#logo img {		width: min(16vw,250px);	/*ロゴの幅*/}}

	@media screen and (min-width:1350px) {

	/*ロゴ画像*/
	#logo img {		width: 350px;	/*ロゴの幅*/}}

/*ヘッダー内メニュー
---------------------------------------------------------------------------*/
/*900px未満では非表示*/
header nav ul {display: none;}

  

	/*画面幅900px以上の追加指定*/
	@media screen and (min-width:900px) {
		
	/*メニューブロック全体の設定*/
	header > nav > ul {
		margin-right: 100px;	/*ハンバーガーアイコンに重ならないように余白*/
		display: flex;			/*横並びにする*/
	}

	/*メニュー１個あたりの設定*/
	header nav li a {
		display: block;text-decoration: none;
	        color: #000000;
		font-size: 0.8rem;		/*文字サイズ90%*/
		padding: 0.5rem;	/*メニュー内の余白。上下、左右へ。*/
	}
	
	/*ドロップダウンメニュー冒頭の矢印アイコン*/
	header nav i {
		padding-right: 0.5rem;	/*右に空ける余白*/
	}

	}/*追加設定ここまで*/

  @media screen and (min-width:1150px)  {
    header nav li a {

      padding: 0.5rem 1rem;	/*メニュー内の余白。上下、左右へ。*/
    }
    
  }


/*ヘッダー内メニュー、開閉メニュー、共通のドロップダウン設定
---------------------------------------------------------------------------*/
header nav ul ul,
#menubar ul ul {
	animation: fadeIn 0.5s 0.1s both;	/*0.1秒待機後、0.5秒かけてフェードイン表示*/
}


/*ヘッダー内メニューのドロップダウン
---------------------------------------------------------------------------*/
/*ドロップダウンメニューブロック全体*/
header ul {
    list-style: none;
}
header nav ul ul {
	position: absolute;z-index: 100;
	margin-left: 1rem;
}

:root {
    --base-color: #fff;		/*ドロップダウンの背景色*/
    --base-inverse-color: #323232;	/*ドロップダウンの文字色*/
}

/*メニュー１個あたりの設定*/
header nav ul ul a {
	padding: 0.3em 1em;					/*上下、左右へのメニュー内の余白*/
	margin-top: 4px;					/*上に空けるスペース。ドロップダウン同士の隙間。*/
	background: var(--base-color);		/*背景色。冒頭のbase-colorを読み込みます。*/
	color: var(--base-inverse-color);	/*文字色。冒頭のbase-inverse-colorを読み込みます。*/
	border: 1px solid var(--base-inverse-color);	/*枠線の幅、線種、varは色の指定で冒頭のbase-inverse-colorを読み込みます。*/
	border-radius: 3px;					/*角を少し丸くする指定*/
}

/*メニューブロック初期設定
---------------------------------------------------------------------------*/
/*メニューをデフォルトで非表示*/
#menubar {display: none;}
#menubar ul {list-style: none;margin: 0;padding: 0;}
#menubar a {display: block;text-decoration: none;}

/*上で非表示にしたメニューを表示させる為の設定*/
.large-screen #menubar {display: block;}
#menubar.display-block {display: block;}

/*3本バーをデフォルトで非表示*/
#menubar_hdr.display-none {display: none;}

/*ドロップダウンをデフォルトで非表示*/
.ddmenu_parent ul {display: none;}

/*ddmenuを指定しているメニューに矢印アイコンをつける設定*/
a.ddmenu::before {
	font-family: "Font Awesome 6 Free";	/*Font Awesomeを使う指示*/
	content: "\f078";		/*使いたいアイコン名（Font Awesome）をここで指定*/
	font-weight: bold;		/*この手の設定がないとアイコンが出ない場合があります*/
	margin-right: 0.5em;	/*アイコンとテキストとの間に空けるスペース*/
}

/*メニューブロック内のロゴ画像の幅*/
#menubar .logo {
	width: 250px;
}

/*開閉メニュー
---------------------------------------------------------------------------*/
/*animation1のキーフレーム設定*/
@keyframes animation1 {
	0% {right: -100vw;}
	100% {right: 0px;}
}

/*メニューブロック設定*/
#menubar.display-block {
	position: fixed;overflow: auto;z-index: 100;
	right: 0px;top: 0px;
	width: 100%;
	height: 100%;
	padding: 90px 10vw 50px;				/*ブロック内の余白。上、左右、下への順番。*/
	background: #ffffff;		/*背景色。冒頭のprimary-colorを読み込みます。*/
	color: var(--primary-inverse-color);	/*文字色。冒頭のprimary-inverse-colorを読み込みます。*/
	animation: animation1 0.2s both;		/*animation1を実行する。0.2sは0.2秒の事。*/
}

/*メニュー１個あたりの設定*/
#menubar li {
	margin: 1rem 0;			/*メニューの外側に空けるスペース。上下、左右への順番。*/
}
#menubar a {
	border-radius: 5px;		/*角を丸くする指定*/
	padding: 1rem 2rem;		/*メニュー内の余白。上下、左右へ。*/
	background: #000000;	/*背景色。黒。*/
	color: #ffffff;					/*背景色。冒頭のbase-colorを読み込みます。*/
}

/*子メニュー*/
#menubar ul ul a {
	background: var(--base-color);		/*背景色。冒頭のbase-colorを読み込みます。*/
	color: var(--base-inverse-color);	/*文字色。冒頭のbase-inverse-colorを読み込みます。*/
	border: 1px solid var(--base-inverse-color);	/*枠線の幅、線種、varは色の指定で冒頭のbase-inverse-colorを読み込みます。*/
	margin-left: 2rem;	/*左に空けるスペース*/
}


/*開閉メニュー
---------------------------------------------------------------------------*/
/*animation1のキーフレーム設定*/
@keyframes animation1 {
	0% {right: -100vw;}
	100% {right: 0px;}
}

/*メニューブロック設定*/
#menubar.display-block {
    box-sizing: border-box;
	position: fixed;overflow: auto;z-index: 100;
	right: 0px;top: 0px;
	width: 100%;
	height: 100%;
	padding: 90px 10vw 50px;				/*ブロック内の余白。上、左右、下への順番。*/
	background: #ffffff;		/*背景色。冒頭のprimary-colorを読み込みます。*/
	color: var(--primary-inverse-color);	/*文字色。冒頭のprimary-inverse-colorを読み込みます。*/
	animation: animation1 0.2s both;		/*animation1を実行する。0.2sは0.2秒の事。*/
}

#menubar.display-block {
    display: block;
}

/*メニュー１個あたりの設定*/
#menubar li {
	margin: 1rem 0;			/*メニューの外側に空けるスペース。上下、左右への順番。*/
}
#menubar a {
	border-radius: 5px;		/*角を丸くする指定*/
	padding: 1rem 2rem;		/*メニュー内の余白。上下、左右へ。*/
	background: #000000;	/*背景色。黒。*/
	color: #ffffff;					/*背景色。冒頭のbase-colorを読み込みます。*/
}

/*子メニュー*/
#menubar ul ul a {
	background: var(--base-color);		/*背景色。冒頭のbase-colorを読み込みます。*/
	color: var(--base-inverse-color);	/*文字色。冒頭のbase-inverse-colorを読み込みます。*/
	border: 1px solid var(--base-inverse-color);	/*枠線の幅、線種、varは色の指定で冒頭のbase-inverse-colorを読み込みます。*/
	margin-left: 2rem;	/*左に空けるスペース*/
}


/*３本バー（ハンバーガー）アイコン設定
---------------------------------------------------------------------------*/
/*３本バーを囲むブロック*/
#menubar_hdr {
	animation: fadeIn 0s 0.2s both;
	position: fixed;z-index: 101;
	cursor: pointer;
	right: 0px;				/*右からの配置場所指定*/
	top: 0px;				/*上からの配置場所指定*/
	padding: 20px 15px;		/*上下、左右への余白*/
	width: 60px;			/*幅（３本バーが出ている場合の幅になります）*/
	height: 60px;			/*高さ*/
    width: 30px;
    height: 20px;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	transform-origin: right top;
	background: #ff0000;	/*背景色。あか。*/
	border-radius: 0px 0px 0px 10px;		/*角を丸くする指定。左上、右上、右下、左下への順番。*/
}

	/*画面900px以上の追加指定*/
	@media screen and (min-width:900px) {

	#menubar_hdr {
		transform: scale(1.5);	/*1.5倍のサイズに。お好みで。0にすると非表示*/
	}

	}/*追加指定ここまで*/


/*バー１本あたりの設定*/
#menubar_hdr span {
	display: block;
	transition: 0.3s;	/*アニメーションにかける時間。0.3秒。*/
	border-top: 1.5px solid #ffffff;	/*線の幅、線種、varは色のことで冒頭のbase-colorを読み込みます。*/
}

/*×印が出ている状態の3本バーの背景色*/
#menubar_hdr.ham {
	background: #ff0000; /*背景色。赤。*/
}

/*×印が出ている状態の設定。※１本目および２本目のバーの共通設定。*/
#menubar_hdr.ham span:nth-of-type(1),
#menubar_hdr.ham span:nth-of-type(3) {
	transform-origin: center center;	/*変形の起点。センターに。*/
}

/*×印が出ている状態の設定。※１本目のバー。*/
#menubar_hdr.ham span:nth-of-type(1){
	transform: rotate(45deg) translate(6px, 5.8px);	/*回転45°と、X軸Y軸への移動距離の指定*/
}

/*×印が出ている状態の設定。※３本目のバー。*/
#menubar_hdr.ham span:nth-of-type(3){
	transform: rotate(-45deg) translate(7px, -7px);	/*回転-45°と、X軸Y軸への移動距離の指定*/
}

/*×印が出ている状態の設定。※２本目のバー。*/
#menubar_hdr.ham span:nth-of-type(2){
	display: none;	/*２本目は使わないので非表示にする*/
}

/*マウスオン時*/
a:hover {
	text-decoration: none;	/*下線を消す*/
	opacity: 0.9;			/*色を90%だけ出す*/
	color: #ff0000;	
}

/*フッター
---------------------------------------------------------------------------*/
footer {
    font-family: "Noto Sans JP", "Hiragino Mincho Pro", "ヒラギノ明朝 Pro W3", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;
    line-height: 2;
	background: #ffffff;		/*背景色。冒頭のprimary-colorを読み込みます。*/
	color: #000000;	/*文字色。冒頭のprimary-inverse-colorを読み込みます。*/
	padding: 2rem;	/*フッター内の余白。2文字分。*/
	display: flex;
	flex-direction: column-reverse;
}

/*フッター直下の1つ目ブロック（ロゴやSNSアイコンが入ったブロック）*/
footer div:nth-of-type(1) {
    text-align: center;
}

/*フッター直下の２つ目ブロック（メニューブロック）*/
footer div:nth-of-type(2) {
    flex: 1;
    display: flex;
    gap: 2rem;	/*このブロック内の直下のブロック同士に空ける余白。４文字分。*/
}


	/*画面700px以上の追加指定*/
	@media screen and (min-width:700px) {

	footer {
		flex-direction: row;
		gap: 4rem;		/*フッター内の直下のブロック同士に空ける余白。４文字分。*/
		padding: 4rem;	/*フッター内の余白。４文字分。*/
	}

	/*フッター直下の1つ目ブロック（ロゴやSNSアイコンが入ったブロック）*/
	footer div:nth-of-type(1) {
		text-align: left;
		width: 30%;	/*幅*/
	}

	/*フッター直下の２つ目ブロック（メニューブロック）*/
	footer div:nth-of-type(2) {
		justify-content: flex-end;	/*ブロックを右に寄せる。この行を削除すれば、ロゴ画像の方によります。*/
		gap: 4rem;	/*このブロック内の直下のブロック同士に空ける余白。４文字分。*/
	}

	}/*追加指定ここまで*/


footer ul {
	margin: 0;padding: 0;list-style: none;
	margin-bottom: 2rem;
}


/*Copyright部分*/
footer small {
	display: block;
	padding-top: 1rem;	/*SNSアイコンとコピーライトの間の余白調整*/
}

footer a {
	transition: 0.3s;	/*hoverまでにかける時間。0.3秒。*/
        text-decoration: none;
	color: #000;
	-webkit-transition: 0.2s linear;
	-moz-transition: 0.2s linear;
}

/*マウスオン時*/
footer a:hover {
	text-decoration: none;	/*下線を消す*/
	opacity: 0.9;			/*色を90%だけ出す*/
	color: #222222;	
}

footer .logo img {
    max-width: 100%;
}

@media screen and (max-width:899px) {

  .header-sp-menu {
    display: block;
    height: 100%;
    margin-left: auto;
    margin-right: 70px;
  
    min-width: 60px;
  }
  
  .dropdown-nav {
    display: block !important;
    height: 100%;
  }
  
  .view-cart {
    height: 100%;
  }
  
  .view-cart > a {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    background-color: white;
  }
  
  .view-cart span {
    width: fit-content;
  }
  
  .view-cart .icon-w {
    float: unset;
    filter: brightness(0);
  }
}


@media screen and (min-width:900px) {
  .header-sp-menu {
    display: none;
  }
}